@charset "UTF-8";

@font-face {
	font-family: 'Kufi';
	font-style: normal;
	font-weight: normal;

	src: url('../css/fonts/DroidKufi.eot');
	src: url('../css/fonts/DroidKufi.eot?') format('embedded-opentype'),
	url('../css/fonts/DroidKufi.woff') format('woff'),
	url('../css/fonts/DroidKufi.ttf') format('truetype');
	src: local('Kufi'), url('../css/fonts/DroidKufi.woff') format('woff');}	

@font-face {
	font-family: 'Naskh';
	font-style: normal;
	font-weight: normal;
	src: url('../css/fonts/DroidNaskh.eot');
	src: url('../css/fonts/DroidNaskh.eot?') format('embedded-opentype'),
	url('../css/fonts/DroidNaskh.woff') format('woff'),
	url('../css/fonts/DroidNaskh.ttf') format('truetype');
	src: local('Naskh'), url('../css/fonts/DroidNaskh.woff') format('woff');}
	
/* --- Global --- */

.rtl-dir {
	direction: rtl !important;
    text-align: right !important;
	}

.right-align {
    text-align: right !important;
	}
	
.right-float {
	float: right !important;
	}

.left-align {
    text-align: left !important;
	}
	
.left-float {
	float: left !important;
	}
	
.centered 	{
	text-align: center !important;
	}

body {
	font-family: 'Naskh', sans-serif;	
}

body {
    background-image: url(../img/body-bg.jpg);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Kufi', sans-serif;
    line-height: 1.8;
	color: #0a4a19;
}

p {
    text-align: justify;
	    line-height: 2.2;
}

input {
	font-family: 'Naskh', sans-serif;	
}

.entry-meta [class^=icofont-] {
    padding: 3px 0 0 5px;
    float: right;
}

.widget-area .widget .widget-title {
    border-right: 3px solid #c18806;
}

.section-title h2 {
    border-right: 3px solid #c18806;
}

.section-title a {
    color:  #0a4a19;
}

.video-news-area .section-title a {
    color:  #fff;
}

.section-title a:hover {
    color:  #c18806;
}

.single-default-news .tags {
    right: 5px;
}

.single-default-news .tags a {
    background-color: #c18806;
    font-family: Kufi;
}

.main-header {
    text-align: center;
}

.single-politics-news ul {
   line-height: 2;
}

.default-news-area .single-default-news .news-content ul li a:hover {
    color: #c18806;
}

.contact-form form .with-errors .list-unstyled {
    padding-right: 5px;
}

textarea.form-control {
    height: 130px;
}

.contact-info ul li a {
    direction: ltr;
}

.contact_map {
    width: 100%;
    height: 350px;
}

.page-title-content h2 {
    border-right: none;
    font-size: 26px;
}

/* --- FOOTER --- */

.footer-links-list ul {
   padding: 0;
   line-height: 2.3;
}

.footer-links-list ul  li {

}

.footer-links-list ul  li a {
	    display: inline-block;
    padding-right: 5px;
   color: #fff;
}

.footer-links-list ul  li a:hover {
   color: #c18806;
}

.footer-links-list ul  li i {
   color: #c18806;
}

.statistics-area ul {
	list-style: none;
	padding: 0;
}

.statistics-area li {
    color: #fff;
}
.statistics-area li {
    line-height: 50px;
}

.statistics-area span {
    color: #ababab;
}

.copyright-area p {
    text-align: center;
}

.copyright-area p a {
   color: #c18806;
}

/* --- Top-BAR --- */

.top-header .top-social  {
	float: left;
  }
  
  
@media only screen and (max-width: 767px) {
.top-header {
	display: block;
    text-align: center;
  }
  
  .top-header .top-social {
	float: none;
	}
table {
    font-size: 10px;
	}
	.date-area {
		padding: 5px 0;
    font-size: 12px;
	}
}


td, th {  
  border-left: 1px dashed #ddd;
  text-align: center;
}

td:last-child, th:last-child {  
  border-left: none;
}

td {
  font-size: 12px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 2px 15px;
}

/* --- NAV-BAR --- */

.navbar-nav li a {
	 font-family: 'Kufi', sans-serif;
}

.mean-container {
    height: 55px;
}

.mean-container .mean-bar {
    border-bottom: none;
}

.mean-container a.meanmenu-reveal span {
    background: #0a4a19;
}

/* --- owl-carousel --- */

.icofont-rounded-right:before {
    content: "\ea9d";
}

.icofont-rounded-left:before {
    content: "\eaa0";
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    padding: 2px 0 0 0 !important;
}

/* --- NEWS BAR --- */

.breaking-news-content {
    padding: 10px 15px;
    margin-top: 5px;
}

.breaking-news-content .breaking-title {
    margin-top: 2px;
}

.breaking-news-content .breaking-news-slides .owl-nav {
    top: -3px;
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
.breaking-news-content .breaking-news-slides .owl-nav {
    left: -65px !important;
    right: auto !important;
    top: -9px;
}
}

/* --- LIVE STREAMING --- */

.widget-area .about_me .aboutMe img {
    border: 7px solid #fff;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.04);
}

@media only screen and (max-width: 992px) {
    .widget-area .about_me .aboutMe {
    margin-bottom: 20px;
}
}

.widget-area .about_me .aboutMe h3 {
    margin-bottom: 0;
}

.aboutMe h3 {
	font-family: 'Kufi', sans-serif;	
} 

.widget-area .about_me .aboutMe h3 {
    margin-top: 10px;
    color: #232323;
}

.widget-area .about_me .aboutMe h6 {
    margin-top: 10px;
}

.widget-area .about_me .aboutMe h6 a {
    font-family: 'Naskh', sans-serif;
    color: #c18806;
}

.live-links {
	font-family: 'Kufi', sans-serif;
    margin: 10px 0;
	
} 

.widget-area .widget {
    text-align: right;
}

.widget-area .widget .widget-title {
    display: inline-block;
}

.live-alarme {
    width: 10px;
    height: 10px;
	top: 10px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    background-color: #d02637;
    float: left;
}

.live-alarme:after {
  z-index: 1;
  content: '';
  position: absolute;
    left: -5px;
    top: -5px;
    width: 20px;
    height: 20px;
  -webkit-animation: alarme 1.6s ease-out infinite;
          animation: alarme 1.6s ease-out infinite;
  opacity: 0;
  border-radius: 50%;
  background: #d02637;
}

@-webkit-keyframes alarme {
  0%, 35% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

@keyframes alarme {
  0%, 35% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

/* --- SEARCH --- */

.sinmun-nav nav .others-options ul li .nav-search form {
    width: 100%;
}

.sinmun-nav nav .others-options ul li .nav-search {
    border-right: none;
}

.nav-search-button i {
    color: #0a4a19;
}

/* --- NEWS GALLERY --- */

.gallery-news-content .entry-meta {
    padding: 0;
	margin-bottom: 0px;
}

.gallery-news-content .entry-meta li {
    list-style: none;
	display: inline-block;
    padding: 0 0 5px 5px;
}

.gallery-news-content .entry-meta li a{
	display: inline-block;
	color: #c18806;
}

.gallery-news-content p  {
    text-align: justify;
}


/* --- NEW GALLERY --- */

.default-news-area .section-title  {
   padding-right: 15px;
}

.default-news-slides .icofont-rounded-right:before {
    content: "\eaa0";
}

.default-news-slides .icofont-rounded-left:before {
    content: "\ea9d";
}

@media only screen and (max-width: 767px) {
	.default-news-slides.owl-theme .owl-nav [class*="owl-"] {
		right: 50px;
		left: auto;
	}
	.default-news-slides.owl-theme .owl-nav [class*="owl-"].owl-next {
		right: auto;
		left: 50px;
	}
	.default-news-slides.owl-theme:hover .owl-nav [class*=owl-].owl-next, .default-news-slides.owl-theme:focus .owl-nav [class*=owl-].owl-next {
		right: auto;
		left: 50px;
	}
}

.single-politics-news .news-content {
    background: white;
}

/* ---- Masonry grid ---- */
.grid {
	background: #fff;}

.grid:after {
	content:'';
	display:block;
	clear: both;
}

@media (min-width: 1440px) {
.grid-sizer, .grid-item {
	width: calc(25% - 10px);}
}
@media (max-width: 1440px) {
.grid-sizer, .grid-item {
  width: calc(33% - 10px);}
}
@media (max-width: 1024px) {
.grid-sizer, .grid-item {
  width: calc(50% - 10px);}
}
@media (max-width: 480px) {
.grid-sizer, .grid-item {
  width: calc(100% - 10px);}
}

.grid-item {
  float: left;
  padding:2px;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.sale-img-grid .grid-sizer, .sale-img-grid .grid-item { 	
	box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.12);
	-webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 4px;
	margin: 5px;
	}

.delete-this-img {
    position: absolute;
    left: 5px;
    bottom: 5px;
}

/* --- MEDIAS GALLERY --- */

.video-news-slides .icofont-rounded-right:before {
    content: "\eaa0";
}

.video-news-slides .icofont-rounded-left:before {
    content: "\ea9d";
}

.video-news-slides.owl-theme .owl-nav [class*=owl-] {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
}

@media only screen and (max-width: 767px) {
	.video-news-slides.owl-theme .owl-nav [class*="owl-"] {
		right: 50px;
		left: auto;
	}
	.video-news-slides.owl-theme .owl-nav [class*="owl-"].owl-next {
		right: auto;
		left: 50px;
	}
	.video-news-slides.owl-theme:hover .owl-nav [class*=owl-].owl-next, .default-news-slides.owl-theme:focus .owl-nav [class*=owl-].owl-next {
		right: auto;
		left: 50px;
	}
	
	.video-news-slides.owl-theme .owl-nav [class*=owl-] {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	}

}

i.icofont-play-alt-3 {
    line-height: 2.7;
}

i.icofont-search-1 {
    line-height: 2.7;
}

.video-news-area .single-default-news::before {
    background-image: none;
}

.video-news-area .single-default-news:hover img, .video-news-area .single-default-news:focus img {
    -webkit-transform: none;
    transform: none;
}

.single-default-news p {
	margin: 0 0;
	z-index: 99;
    background: #fff;
	padding: 10px;
	text-align: center;
}
 
/* --- Comments Area --- */

.comments-area .comment-body {
    margin: 0 15px;
	border-bottom: none;
}

li.comment {
    padding: 10px 0;
}

ol .comment:nth-child(2n) {
    background-color: #f2f9f4;
	margin-bottom: 10px;
}

/* --- Media Page --- */

.single-category-news .category-news-content h3 {
	margin-top: 0;
}

.single-category-news .category-news-content h3 a {
    color: #0a4a19;
    font-size: 22px;
}

.category-news-content .item-details h4 i {
    color: #404040;
    font-size: 18px;
}

.category-news-content .item-details h4 a {
    color: #0a4a19;
    font-size: 16px;
	display: inline-block;
}

.single-category-news .category-news-content {
    padding-right: 5px;
    padding-left: 5px;
}

ul.entry-meta {
    padding: 0;
    margin: 5px 0;
}

.item-details li {
    display: inline-block;
    color: #404040;
    font-size: 16px;
    padding-left: 8px;
}

 .item-details i {
    color: #404040;
    font-size: 16px;
}

.single-category-news a:hover {
   text-decoration: underline;
}

.more a {
    color: #0a4a19;
    font-size: 18px;
	font-family: 'Kufi', sans-serif;
	text-align: left;
}

.icofont-double-right:before {
    content: "\ea7b";
}

.icofont-double-left:before {
    content: "\ea7c";
}

.sidebar-item .section-title {
    margin-bottom: 0;
}

.form_group {
    margin-bottom: 12px;
}

.sidebar_div {
    text-align: right;
	padding: 10px 0 20px 0;
}

.sidebar_div h2 {
	font-size: 18px;
	font-family: 'Kufi', sans-serif;
	padding: 0 0 5px 0;
	color: #343a40;
}

.sidebar_div select {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #e0e0e0;
    background-color: #f0f0f0;
    cursor: pointer;
     font-family: 'Naskh', sans-serif;
}

.sidebar_div .radio {
    padding: 5px 0;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    color:#000;
    font-family: 'Naskh', sans-serif;
    font-size:14px;
	 cursor: pointer;
}

input[type="radio"] + label .radio_btn {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0px 0 0 4px;
    vertical-align: middle;
    cursor: pointer;
    background:url(../img/icons/radio.png);
}

input[type="radio"]:checked + label .radio_btn {
    background:url(../img/icons/radio-checked.png);
}

.sidebar_div .checkbox {
    padding: 5px 0;
}

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color:#000;
    font-family: 'Naskh', sans-serif;
    font-size:14px;
	 cursor: pointer;
}

input[type="checkbox"] + label .checkbox_btn {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0px 0 0 4px;
    vertical-align: middle;
    cursor: pointer;
    background:url(../img/icons/checkbox.png);
}

input[type="checkbox"]:checked + label .checkbox_btn {
    background:url(../img/icons/checkbox-checked.png);
}

.clear_btn {
    color: #FFF;
    background: #464d53;
    border-color: #fffbef00;
	margin-top: 10px;
	display: block;
    font-family: 'Kufi', sans-serif;
    font-weight: bold;
    font-size: 14px;
    padding: 5px 25px;
    text-align: center;
    cursor: pointer;
}

.clear_btn:hover {
    color: #363b40;
    background: none;
    border-color: #363b40;
}

/* --- Library Page --- */

.library-items .single-category-news {
    background: #ffffff;
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.04);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.04);
    padding: 5px;
}

.library-items .single-category-news .category-news-content h3 {
    margin-top: 15px;
	margin-bottom: 0;
}

/* --- Single Page --- */

.news-details .article-content {
	padding: 0;
    border: none;
}

.post-media iframe, .post-media audio {
	width: 100%;
	margin-bottom: 20px;
}


.post-share-area ul.item-inline li {
    margin-right: 3px;
	margin-left: 0;
    float: left;
}

.media-author {
    margin: 0 0 20px 0;
}

.media-author img {
	display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0 0 20px 5px #eee;
	-webkit-box-shadow: 0 0 20px 5px #eee;
    border: solid 5px #fff;
	 margin: 5px 0;
}

.media-author h4 {
	display: inline-block;
    font-family: 'Kufi';
     margin: 5px 0;
    text-align: center;
}

.media-author h4 a {
	font-size: 16px;
	color: #0a4a19;
}


.photos-gallery a{
	font-family: 'Kufi', sans-serif;
	color: #0a4a19;
}

.photos-gallery a i{
	padding-left: 5px;
}

.download-link ul {
	padding: 0;
}

.download-link li {
	list-style: none;
}

.download-link li a{
	font-family: 'Kufi', sans-serif;
	color: #0a4a19;
}

.download-link li a:hover, .photos-gallery a:hover {
   text-decoration: underline;
}

.download-link a i {
    padding-left: 5px;
}

.download-link a {
    color: #eee ;
    padding-left: 10px;
}

.share-box {
	border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    padding: 20px 0;
    margin-bottom: 10px;
}

.share-box label {
    font-family: 'Kufi';
	font-size: 18px;
	margin-bottom: 0;
}

.share-box .social-icons {
    float: left;
	list-style: none;
    padding: 0;
    margin: 0;
}

.social-icons li {
    float: right;
    padding: 0 0 0 10px;
}

.social-icons a {
    color: #6c757d;
    font-size: 20px;
    padding-top: 3px;
}

.social-icons a:hover {
    color: #0a4a19;
}

.news-details .article-content .category {
    margin: 20px 0 30px 0;
}

.comments-area .comment-respond .comment-form-author {
    float: right;
    padding-left: 10px;
}

.widget .single-politics-news .news-content {
    padding: 0px 10px;
}

.widget-area .widget ul li::before {
    display: none;
}

.widget-area .widget ul li {
    padding-right: 0;
}

.news-details-area .default-news-area .owl-carousel .single-politics-news .news-content h3 {
    font-size: 14px;
}

.news-details-area .default-news-area .owl-carousel .single-politics-news .news-content {
    padding: 0px 5px;
}

.news-details-area .default-news-area .owl-carousel .news-content li {
    font-size: 12px;
}

.post-text {
    padding: 20px 0;
}

/* --- Contact Page --- */

.contact-area .video-news-area {
    background-color: unset;
}

.contact-area .single-default-news p {
    background: #212529;
    color: white;
}

/* --- 404 Page --- */

.error-area .error-content p   {
    text-align: center;
}

.error-area .error-content a   {
    font-family: 'Kufi', sans-serif;
}

/* --- Email Model --- */

.email-wrapper {
	direction: rtl;
	margin: 10px auto;
	width: 50%;
	text-align: center;
	padding: 5px;
}

@media only screen and (max-width: 992px) {
	.email-wrapper {
		width: 100%;
	}
}

.email-wrapper a {
	color: #0a4a19;
	word-break: break-word;
}

.email-wrapper .und-link:hover {
	text-decoration: underline;
}

.email-wrapper p  {
	margin: 0 ;
	padding: 10px 5px;
	text-align: justify;
}

.main-section h2 {
	font-family: 'Kufi', sans-serif;
	color: #0a4a19;
	text-align: right;
	margin: 0;
}

.main-section ul {
	text-align: right;
	margin: 0;
	padding: 0;
}

.main-section .social-links li {
	list-style: none ;
	display: inline-block;
	text-align: right;
	margin: 0 5px;
}

.main-section .social-links li a {
	color: #fff ;	
}

 .main-section .social-links li a:hover {
	text-decoration: none;
}

.social-links .icofont-facebook {
	background-color: #3b5998;
    padding: 10px 11px;
    border-radius: 5px;
    text-align: center;
}

.social-links .icofont-twitter {
	background-color: #55acee;
    padding: 10px 11px;
    border-radius: 5px;
    text-align: center;
}

.social-links .icofont-youtube {
	background-color: #cd201f;
    padding: 10px 11px;
    border-radius: 5px;
    text-align: center;
}

.footer-section {
  border-top: 1px dashed #ddd;
}

.footer-section p  {
	font-size: 12px;
	color: #aaaaaa;
	text-align: center;
}

/* --- Search-Page Page --- */

.search-title {
	font-family: Kufi;
    color: #25282A;
    padding: 10px 0;
    font-size: 26px;
	text-align: right;
	margin-bottom: 5px;
}

.search-settings {
    float: unset;
    display: block;
    text-align: center;
}

.search-settings select {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #e0e0e0;
    background-color: #f0f0f0;
    cursor: pointer;
     font-family: 'Naskh', sans-serif;
}

.search-settings h2 {
    display: inline-block;
	padding-left: 10px;
	 font-family: 'Kufi', sans-serif;
	 font-size: 22px;
	
}

.search-settings form {
    display: inline-block;
}

.search-section {
	    margin: 20px 0;
}

/* --- Lessons-Program Page --- */

.program-area h3 {
	 font-size: 22px;
	 text-align: right;
}

.program-area input {
	 display: none;
}

.datepicker-area .caleran-inline {
	padding-bottom: 20px;
}

.js .cd-h-timeline__container {
    width: 100%;
	max-width: unset;
}

.js .cd-h-timeline__dates::after, .js .cd-h-timeline__dates::before {
    display: none;
}

.js .cd-h-timeline__dates {
    margin: 0 33px;
}

.js .cd-h-timeline__date {
    cursor: pointer;
}

.js .cd-h-timeline__filling-line, .js .cd-h-timeline__date--selected::after {
    background-color: #0a4a19;
	border-color: #0a4a19;
}

.js .cd-h-timeline__navigation:hover {
    border-color: #0a4a19;
}

.js .cd-h-timeline__navigation--inactive:hover {
    border-color: #e3e3e3;
}


.timeline-item {
	 text-align: right;
	 padding: 0 0 10px 0;
}

.timeline-date {
	 color: white;
    text-align: right;
    font-size: 16px;
    position: relative;
    display: inline-block;
    padding: 3px 4px 0 5px;
    background-color: #dc3545;
    border-radius: 5px;
}

.timeline-date i {
	 float: right;
    margin-left: 5px;
    margin-top: 3px;
}

.timeline-item-details {
	     display: flex;
    align-items: center;
	margin-top: 10px;
}

.timeline-item img {
	display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 13px -5px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 13px -5px rgba(0,0,0,0.4);
    border: solid 5px #fff;
	 margin: 10px 0;
}

.timeline-item-details ul {
	display: inline-block;
    list-style: none;
    margin: 0 17px 10px 0;
    padding: 0;
}

.timeline-item ul li{
	margin-top: 13px;
}

.timeline-item .timeline-title {
	 font-family: 'Kufi', sans-serif;
	 font-size: 18px;
    color: #0a4a19;
}

.timeline-item .timeline-author {
	 font-family: 'Naskh', sans-serif;	 
	font-size: 16px;
    color: #c18806;
}

.timeline-item .timeline-title:hover, .timeline-item .timeline-author:hover {
	 text-decoration: underline;
}

.timeline-item p {
	margin-top: 5px;
	 text-align: right;
	 line-height: 1.9;
}

/* --- Caleran Date-Picker --- */

.caleran-input {
    width: 100% !important;
}

.caleran-title {
	font-family: 'Naskh', sans-serif;
}

.caleran-container-mobile .caleran-input {
    margin: 0;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-dayofweek, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-disabled, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-weeknumber, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-dayofweek, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-disabled, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-weeknumber {
    float: right;
	font-family: 'Naskh', sans-serif;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month {
    float: right;
    font-family: 'Naskh', sans-serif;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev {
    float: right;
    font-family: 'Naskh', sans-serif;
}

.fa-angle-double-right:before {
    content: "\f100";
}

.fa-angle-double-left:before {
    content: "\f101";
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-selected.caleran-today, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-start.caleran-today, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end.caleran-today, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-selected.caleran-today, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-start.caleran-today, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end.caleran-today {
    color: #f3f3ff !important;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-selected, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-start, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-selected, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-start, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end {
    background: none;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end:not(.caleran-hovered) span, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day.caleran-end:not(.caleran-hovered) span {
    background: #0a4a19;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-title .caleran-month-switch:hover, .caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-title .caleran-year-switch:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-title .caleran-month-switch:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-title .caleran-year-switch:hover {
    color: #0a4a19;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month.current, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month.current {
    background: #0a4a19;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month:hover, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ms-month:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ms-month:hover {
    background: #1c8435;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year.current, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next.current, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev.current, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year.current, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next.current, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next.current, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev.current {
    background: #0a4a19;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year:hover, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next:hover, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev:hover, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year:hover, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next:hover, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next:hover, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev:hover {
    background: #1c8435;
}

.caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next, .caleran-container .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next, .caleran-container .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-next, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-month-selector .caleran-ys-year-prev, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-next, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-year-selector .caleran-ys-year-prev {
    color: #0a4a19;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-today, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-today {
    color: #ffc107 !important;
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-prev, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-prev {
    float: right;
}

.fa-arrow-right:before {
    content: "\f060";
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-next, .caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-next {
    float: left;
}

.fa-arrow-left:before {
    content: "\f061";
}

.caleran-container .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day span , 
.caleran-container-mobile .caleran-input .caleran-calendars .caleran-calendar .caleran-days-container .caleran-day span {
    background-color: #edf5ef;
}

